

article section {
	padding:10px;
	font-size:18px;
	line-height:30px;
}
article section h1{
	font-size:28px;
	padding:10px 0px;
}
article section img {
	padding:10px 0px;
}

.subtitle {
	margin-bottom:20px;
	width:900px;
	min-height:25px;
	background-color:#112538;
	font-size:26px;
	text-align:center;
	color:#fff;
	padding:30px;
	padding-left:50px;
}

@media only screen and (max-width: 768px) {

.subtitle {
	width:90%;
	padding:20px;
	font-size:18px;
}
article section img {
	width:95%
}


}

@media only screen and (max-width: 480px) {


}

